<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="widzpr2c">
  <resources>
    <component id="ski73q" name="Chat.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>